Thread Closed
v17 LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)
Any news on the problem with lirc 0.9.4?
I see there are some people (like me) with the problem that the remote (i use an xbox one remote) isn´t working anymore correct.

Same problem with the 7.90.003 alpha from libreelec since lirc was updated in the build.

Is it necessary that libreelec needs lirc 0.9.4?
  Thread Closed
 
Thread Rating:
  • 19 Vote(s) - 4.63 Average


Messages In This Thread
RPi2: no DV-codec? - by bubi - 2016-07-10, 10:30
RE: LibreELEC Testbuilds for RaspberryPi (Kodi 17.0) - by mr_hunter - 2016-07-12, 19:16
DV-video not working - by bubi - 2016-07-15, 19:48


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)4.6319